Subject: I-D Action:draft-wood-tae-specifying-uri-transports-06.txt

From: [email-masked]
Date: Tue, 12 May 2009 15:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Specifying transport mechanisms in Uniform Resource Identifiers
	Author(s)       : L. Wood
	Filename        : draft-wood-tae-specifying-uri-transports-06.txt
	Pages           : 9
	Date            : 2009-05-12

This document describes a simple extension of the Uniform Resource
Identifier (URI) format that allows preferred transport mechanisms,
including protocols, ports and interfaces, to be specified as
parseable additions to the scheme name.  This explicit configuration
is beneficial for separation of the HyperText Transfer Protocol
(HTTP) from underlying transports, which has been increasingly
recognised as useful when a variety of ways of transporting or
configuring use of HTTP are available and a choice of mechanism to
use must be indicated.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-wood-tae-specifying-uri-transports-06.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.